div.HomePageTopRight 
{
border:1px solid #DFEDF6;
float:right;
clear: right;
display: inline;
margin-bottom: 10px;
}

div.HomePageBottomRight 
{
border:1px solid #DFEDF6;
float:right;
clear: right;
display: inline;
}

div.HomePageMainBanner 
{
border: none;
float: left;
clear: right;
display: inline;
}

div.HomePageLarge 
{
width: 960px;
border: none;
float: left;
margin-top: 5px;
margin-bottom: 5px;
}

.reviews-header {
	position:absolute;
	top:5px;
	margin-left:300px;
}

/* left sidebar paypal logo*/
body > div.wrapper > div > div.main-container.col2-left-layout > div > div.col-left.sidebar > div.block.block-list.block-compare > div:nth-child(3) > h4:nth-child(3) > table {margin:auto;}